I can't install GLM4 on my Mac?

Screenshot_2021-02-11_at_9.23.14.png

 

Please try following steps:

1. Go to -> System Preferences
2. Next -> Security & Privacy
3. On -> General tab
There should be text: "GLM4__4_0_0.pkg" was blocked....
4. Please click: Allow/Open Anyway

If you don't see text that indicated to GLM software, please try to open installation file(GLM4_4_0_0.pkg) again. Then try steps given above again.

Happy listening session!

Previous
Next
360019581099

Was this article helpful?

5 out of 7 found this helpful

Contact Us

Submit a request
Let us know the details of your request
Chat with us via widget
Available weekdays - 7am to 3pm GMT+2 /(DST+3)